<?php	 		 		 	

$obs_code = $_SERVER['QUERY_STRING'];

require('appapi/fpdf.php');

class PDF extends FPDF{
	function Header(){
		$this->SetFont('Arial','U',15);
		//$this->Cell(0,0,'Fajr Academy\'s Observation',0,0,'R');
		$this->Ln(10);
		}

	function Footer(){
    $this->SetY(-15);
    $this->SetFont('Arial','I',8);
    $this->Cell(0,0,'Page '.$this->PageNo().'/{nb}',0,0,'C');
	}
	}

$pdf=new PDF('P', 'mm', 'A4');
$pdf->AliasNbPages();
$pdf->AddPage();
$pdf->SetFont('Arial','',10);


include('appapi/dbobjx.php');
$runQ = new dbObj;

$qry = "select obs_code, date_format(obs_date,'%d/%m/%Y') as obs_date, 
		mon_name, obs_year, obsr.lib_code, lib_name, obsr.student_code, student_name,
		obs_attendance_punctuality, obs_swimming, obs_general_fitness, obs_art, 
		obs_listening, obs_independence, obs_special_mention, 
		obs_participation, obs_responsibility, obs_awards, obs_nobooks, 
		obs_focused, obs_care_env, obs_projects, obs_hand_control, obs_home_read, 
		obs_workshop_parents, obs_workshop_child,obs_field_trips, 
		obs_homework, obs_eating, obs_batroom, obs_relation, obs_themes, obs_courtesy, 
		obs_instructions, obs_initiative, obs_alertness, obs_descipline, obs_assembly,
		obs_interest, obs_grade, obs_height, obs_weight, obs_blood, obs_heart, obs_breath,
		obs_hair_lice, obs_hair_dandruff, obs_hair_haircut, obs_nails_trimmed,
		obs_nail_clean, obs_teeth, obs_undergarments, obs_general_hygiene,
		if(obs_uses_vocabulary=0,'N/A',obs_uses_vocabulary) as obs_uses_vocabulary,
		obs_uses_vocabulary_rem,
		if(obs_recognizes_sounds=0,'N/A', obs_recognizes_sounds) as obs_recognizes_sounds,
		obs_recognizes_sounds_rem,
		if(obs_recognizes_names=0,'N/A', obs_recognizes_names) as obs_recognizes_names,
		obs_recognizes_names_rem,
		if(obs_associates_sounds=0,'N/A',obs_associates_sounds) as obs_associates_sounds,
		obs_associates_sounds_rem,
		if(obs_blends_sounds=0,'N/A',obs_blends_sounds) as obs_blends_sounds,
		obs_blends_sounds_rem,
		if(obs_recognizes_colours=0,'N/A',obs_recognizes_colours) as obs_recognizes_colours,
		obs_recognizes_colours_rem,
		if(obs_forms_letters=0,'N/A',obs_forms_letters) as obs_forms_letters,
		obs_forms_letters_rem,
		if(obs_sight_words=0,'N/A',obs_sight_words) as obs_sight_words,
		obs_sight_words_rem,
		if(obs_flash_cards=0,'N/A',obs_flash_cards) as obs_flash_cards,
		obs_flash_cards_rem,
		if(obs_fluency=0,'N/A',obs_fluency) as obs_fluency,
		obs_fluency_rem,
		if(obs_comprehension=0,'N/A',obs_comprehension) as obs_comprehension,
		obs_comprehension_rem,
		if(obs_oral_counting=0,'N/A',obs_oral_counting) as obs_oral_counting,
		obs_oral_counting_rem,
		if(obs_recognizes_numbers=0,'N/A',obs_recognizes_numbers) as obs_recognizes_numbers,
		obs_recognizes_numbers_rem,
		if(obs_associates_quantity=0,'N/A',obs_associates_quantity) as obs_associates_quantity,
		obs_associates_quantity_rem,
		if(obs_sequencing=0,'N/A',obs_sequencing) as obs_sequencing,
		obs_sequencing_rem,
		if(obs_concept_addition=0,'N/A',obs_concept_addition) as obs_concept_addition,
		obs_concept_addition_rem,
		if(obs_concept_substraction=0,'N/A',obs_concept_substraction) as obs_concept_substraction,
		obs_concept_substraction_rem,
		if(obs_recognizes_geometrical=0,'N/A',obs_recognizes_geometrical) as obs_recognizes_geometrical,
		obs_recognizes_geometrical_rem,
		if(obs_names_geometrical=0,'N/A',obs_names_geometrical) as obs_names_geometrical,
		obs_names_geometrical_rem,
		if(obs_forms_numbers=0,'N/A',obs_forms_numbers) as obs_forms_numbers,
		obs_forms_numbers_rem,
		if(obs_clarity=0,'N/A',obs_clarity) as obs_clarity, 
		obs_clarity_rem,
		if(obs_tone_pitch=0,'N/A',obs_tone_pitch) as obs_tone_pitch, 
		obs_tone_pitch_rem,
		if(obs_confidence=0,'N/A',obs_confidence) as obs_confidence, 
		obs_confidence_rem,
		if(obs_hand_coordination=0,'N/A',obs_hand_coordination) as obs_hand_coordination, 
		obs_hand_coordination_rem,
		if(obs_eye_coordination=0,'N/A',obs_eye_coordination) as obs_eye_coordination,
		obs_eye_coordination_rem,
		if(obs_body_language=0,'N/A',obs_body_language) as obs_body_language, 
		obs_body_language_rem,
		if(obs_enthusiasm_interest=0,'N/A',obs_enthusiasm_interest) as obs_enthusiasm_interest, 
		obs_enthusiasm_interest_rem,
		if(obs_facial_expressions=0,'N/A',obs_facial_expressions) as obs_facial_expressions, 
		obs_facial_expressions_rem,
		if(obs_content=0,'N/A',obs_content) as obs_content, 
		obs_content_rem,
		if(obs_vocabulary=0,'N/A',obs_vocabulary) as obs_vocabulary,
		obs_vocabulary_rem,
		if(obs_body_posture=0,'N/A',obs_body_posture) as obs_body_posture, 
		obs_body_posture_rem,
		if(obs_ae_arabic_read=0,'N/A',obs_ae_arabic_read) as obs_ae_arabic_read,
		obs_ae_arabic_read_rem,
		if(obs_ae_arabic_write=0,'N/A',obs_ae_arabic_write) as obs_ae_arabic_write,
		obs_ae_arabic_write_rem,
		if(obs_ae_arabic_understand=0,'N/A',obs_ae_arabic_understand) as obs_ae_arabic_understand,
		obs_ae_arabic_understand_rem,
		if(obs_ae_arabic_speak=0,'N/A',obs_ae_arabic_speak) as obs_ae_arabic_speak,
		obs_ae_arabic_speak_rem,
		if(obs_ae_arabic_part=0,'N/A',obs_ae_arabic_part) as obs_ae_arabic_part,
		obs_ae_arabic_part_rem,
		obs_ae_arabic_name,
		obs_ae_arabic_ahadiths,
		obs_ae_arabic_dua,
		remarks
		from obsr
		inner join libr on libr.lib_code = obsr.lib_code
		inner join stdn on stdn.student_code = obsr.student_code
		inner join mont on mont.mon_id = obsr.obs_month
		where obs_code = ". $obs_code; 
	  	$res = simplexml_load_string($runQ->RunQuery($qry)); 
		

$pdf->SetFont('Arial','B',14);
$pdf->Cell(150,6,'OBSERVATION FOR THE MONTH OF '.$res->row->mon_name.','.$res->row->obs_year); 
$pdf->ln(); 
$pdf->Cell(150,6,'For '.$res->row->student_name); 
$pdf->ln(); 
$pdf->ln(); 

$pdf->SetFont('Arial','',9);

$pdf->Cell(70,6,'Date : ');$pdf->Cell(80,6,$res->row->obs_date,'B');$pdf->ln();
$pdf->Cell(70,6,'Atendance and Punctuality : ');$pdf->Cell(80,6,$res->row->obs_attendance_punctuality,'B');$pdf->ln();
$pdf->Cell(70,6,'Swimming : ');$pdf->Cell(80,6,$res->row->obs_swimming,'B');$pdf->ln();
$pdf->Cell(70,6,'General Fitness : ');$pdf->Cell(80,6,$res->row->obs_general_fitness,'B');$pdf->ln();
$pdf->Cell(70,6,'Art : ');$pdf->Cell(80,6,$res->row->obs_art,'B');$pdf->ln();
$pdf->Cell(70,6,'Listening : ');$pdf->Cell(80,6,$res->row->obs_listening,'B');$pdf->ln();
$pdf->Cell(70,6,'Independence : ');$pdf->Cell(80,6,$res->row->obs_independence,'B');$pdf->ln();
$pdf->Cell(70,6,'Special Mention : ');$pdf->Cell(80,6,$res->row->obs_special_mention,'B');$pdf->ln();
$pdf->Cell(70,6,'Participation : ');$pdf->Cell(80,6,$res->row->obs_participation,'B');$pdf->ln();
$pdf->Cell(70,6,'Responsibility : ');$pdf->Cell(80,6,$res->row->obs_responsibility,'B');$pdf->ln();
$pdf->Cell(70,6,'Awards of the Month (Reading & Behavior) : ');$pdf->Cell(80,6,$res->row->obs_awards,'B');$pdf->ln();
$pdf->Cell(70,6,'No. of books read in a month : ');$pdf->Cell(80,6,$res->row->obs_nobooks,'B');$pdf->ln();
$pdf->Cell(70,6,'Focused : ');$pdf->Cell(80,6,$res->row->obs_focused,'B');$pdf->ln();
$pdf->Cell(70,6,'Care of Environment : ');$pdf->Cell(80,6,$res->row->obs_care_env,'B');$pdf->ln();
$pdf->Cell(70,6,'Projects : ');$pdf->Cell(80,6,$res->row->obs_projects,'B');$pdf->ln();
$pdf->Cell(70,6,'Hand Control : ');$pdf->Cell(80,6,$res->row->obs_hand_control,'B');$pdf->ln();
$pdf->Cell(70,6,'Most and least no. of books read at home : ');$pdf->Cell(80,6,$res->row->obs_home_read,'B');$pdf->ln();
$pdf->Cell(70,6,'Workshops attended by parents : ');$pdf->Cell(80,6,$res->row->obs_workshop_parents,'B');$pdf->ln();
$pdf->Cell(70,6,'Workshops attended by children : ');$pdf->Cell(80,6,$res->row->obs_workshop_child,'B');$pdf->ln();
$pdf->Cell(70,6,'Field Trips : ');$pdf->Cell(80,6,$res->row->obs_field_trips,'B');$pdf->ln();
$pdf->Cell(70,6,'Homeworks : ');$pdf->Cell(80,6,$res->row->obs_homework,'B');$pdf->ln();
$pdf->Cell(70,6,'Eating Habits : ');$pdf->Cell(80,6,$res->row->obs_eating,'B');$pdf->ln();
$pdf->Cell(70,6,'Bathroom Manners : ');$pdf->Cell(80,6,$res->row->obs_batroom,'B');$pdf->ln();
$pdf->Cell(70,6,'Relationship with adults and peers : ');$pdf->Cell(80,6,$res->row->obs_relation,'B');$pdf->ln();
$pdf->Cell(70,6,'Themes of the month : ');$pdf->Cell(80,6,$res->row->obs_themes,'B');$pdf->ln();
$pdf->Cell(70,6,'Use of Courtesy words : ');$pdf->Cell(80,6,$res->row->obs_courtesy,'B');$pdf->ln();
$pdf->Cell(70,6,'Following instructions : ');$pdf->Cell(80,6,$res->row->obs_instructions,'B');$pdf->ln();
$pdf->Cell(70,6,'Takes initiative : ');$pdf->Cell(80,6,$res->row->obs_initiative,'B');$pdf->ln();
$pdf->Cell(70,6,'Alertness : ');$pdf->Cell(80,6,$res->row->obs_alertness,'B');$pdf->ln();
$pdf->Cell(70,6,'Discipline : ');$pdf->Cell(80,6,$res->row->obs_descipline,'B');$pdf->ln();
$pdf->Cell(70,6,'Assembly presentation : ');$pdf->Cell(80,6,$res->row->obs_assembly,'B');$pdf->ln();
$pdf->Cell(70,6,'Area(s) of interest : ');$pdf->Cell(80,6,$res->row->obs_interest,'B');
$pdf->AddPage();
$pdf->SetFont('Arial','B',10);
$pdf->Cell(100,6,'Health and Hygiene');
$pdf->ln();
$pdf->SetFont('Arial','',9);
$pdf->Cell(5,6,'');$pdf->Cell(70,6,'Grade : ');$pdf->Cell(80,6,$res->row->obs_grade,'B');$pdf->ln();
$pdf->Cell(5,6,'');$pdf->Cell(70,6,'Height : ');$pdf->Cell(80,6,$res->row->obs_height,'B');$pdf->ln();
$pdf->Cell(5,6,'');$pdf->Cell(70,6,'Weight : ');$pdf->Cell(80,6,$res->row->obs_weight,'B');$pdf->ln();
$pdf->Cell(5,6,'');$pdf->Cell(70,6,'Blood Pressure : ');$pdf->Cell(80,6,$res->row->obs_blood,'B');$pdf->ln();
$pdf->Cell(5,6,'');$pdf->Cell(70,6,'Heart Rate : ');$pdf->Cell(80,6,$res->row->obs_heart,'B');$pdf->ln();
$pdf->Cell(5,6,'');$pdf->Cell(70,6,'Breathing : ');$pdf->Cell(80,6,$res->row->obs_breath,'B');$pdf->ln();
$pdf->ln();
$pdf->SetFont('Arial','B',9);
$pdf->Cell(100,6,'Hair');
$pdf->ln();
$pdf->SetFont('Arial','',9);
$pdf->Cell(5,6,'');$pdf->Cell(70,6,'Lice : ');$pdf->Cell(80,6,$res->row->obs_hair_lice,'B');$pdf->ln();
$pdf->Cell(5,6,'');$pdf->Cell(70,6,'Dandruff : ');$pdf->Cell(80,6,$res->row->obs_hair_dandruff,'B');$pdf->ln();
$pdf->Cell(5,6,'');$pdf->Cell(70,6,'Haircut : ');$pdf->Cell(80,6,$res->row->obs_hair_haircut,'B');$pdf->ln();
$pdf->ln();
$pdf->SetFont('Arial','B',9);
$pdf->Cell(100,6,'Nails');
$pdf->ln();
$pdf->SetFont('Arial','',9);
$pdf->Cell(5,6,'');$pdf->Cell(70,6,'Trimmed : ');$pdf->Cell(80,6,$res->row->obs_nails_trimmed,'B');$pdf->ln();
$pdf->Cell(5,6,'');$pdf->Cell(70,6,'Clean : ');$pdf->Cell(80,6,$res->row->obs_nail_clean,'B');$pdf->ln();$pdf->ln();
$pdf->SetFont('Arial','B',9);
$pdf->Cell(70,6,'Teeth : ');$pdf->Cell(80,6,$res->row->obs_teeth,'B');$pdf->ln();
$pdf->Cell(70,6,'Undergarments : ');$pdf->Cell(80,6,$res->row->obs_undergarments,'B');$pdf->ln();
$pdf->Cell(70,6,'General Hygiene Practice : ');$pdf->Cell(80,6,$res->row->obs_general_hygiene,'B');
$pdf->ln();$pdf->ln();
$pdf->SetFont('Arial','',7);
$pdf->Cell(200,6,'(Each category is graded on a scae of 1-5, 1 being the lowest and 5 the highest. NA is marked for the category not applicable for the child)');
$pdf->ln();
$pdf->SetFont('Arial','B',9);
$pdf->Cell(76,6,'');
$pdf->Cell(5,6,'1');$pdf->Cell(3,6,'');
$pdf->Cell(5,6,'2');$pdf->Cell(3,6,'');
$pdf->Cell(5,6,'3');$pdf->Cell(3,6,'');
$pdf->Cell(5,6,'4');$pdf->Cell(3,6,'');
$pdf->Cell(5,6,'5');
$pdf->ln();
if($res->row->lib_code>1){
	$pdf->SetFont('Arial','B',9);
	$pdf->Cell(70,6,'Academic Evaluation');
	$pdf->ln();
	$pdf->SetFont('Arial','',9);
	$pdf->Cell(5,6,'');$pdf->Cell(70,6,'Uses New Vocabulary: ');
	$sel = $res->row->obs_uses_vocabulary;
	if($sel==1){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
	if($sel==2){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
	if($sel==3){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
	if($sel==4){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
	if($sel==5){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
	$pdf->Cell(70,6,$res->row->obs_uses_vocabulary_rem,'B');$pdf->ln(8);
	$pdf->Cell(5,6,'');$pdf->Cell(70,6,'Recognizes Sounds of Letters : ');
	$sel = $res->row->obs_recognizes_sounds;
	if($sel==1){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
	if($sel==2){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
	if($sel==3){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
	if($sel==4){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
	if($sel==5){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
	$pdf->Cell(70,6,$res->row->obs_recognizes_sounds_rem,'B');$pdf->ln(8);
	if($res->row->lib_code==3){
		$pdf->Cell(5,6,'');$pdf->Cell(70,6,'Recognizes Names of Letters : ');
		$sel = $res->row->obs_recognizes_names;
		if($sel==1){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
		if($sel==2){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
		if($sel==3){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
		if($sel==4){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
		if($sel==5){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
		$pdf->Cell(70,6,$res->row->obs_recognizes_names_rem,'B');$pdf->ln(8);
		}
	$pdf->Cell(5,6,'');$pdf->Cell(70,6,'Associates Sounds with Objects/Pictures : ');
	$sel = $res->row->obs_associates_sounds;
	if($sel==1){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
	if($sel==2){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
	if($sel==3){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
	if($sel==4){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
	if($sel==5){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
	$pdf->Cell(70,6,$res->row->obs_associates_sounds_rem,'B');$pdf->ln(8);
	$pdf->Cell(5,6,'');$pdf->Cell(70,6,'Blends Sounds to Build Words : ');
	$sel = $res->row->obs_blends_sounds;
	if($sel==1){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
	if($sel==2){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
	if($sel==3){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
	if($sel==4){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
	if($sel==5){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
	$pdf->Cell(70,6,$res->row->obs_blends_sounds_rem,'B');$pdf->ln(8);
	$pdf->Cell(5,6,'');$pdf->Cell(70,6,'Recognizes Colours : ');
	$sel = $res->row->obs_recognizes_colours;
	if($sel==1){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
	if($sel==2){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
	if($sel==3){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
	if($sel==4){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
	if($sel==5){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
	$pdf->Cell(70,6,$res->row->obs_recognizes_colours_rem,'B');$pdf->ln(8);
	$pdf->Cell(5,6,'');$pdf->Cell(70,6,'Forms Letters : ');
	$sel = $res->row->obs_forms_letters;
	if($sel==1){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
	if($sel==2){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
	if($sel==3){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
	if($sel==4){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
	if($sel==5){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
	$pdf->Cell(70,6,$res->row->obs_forms_letters_rem,'B');$pdf->ln(8);
	$pdf->Cell(5,6,'');$pdf->Cell(70,6,'Sight Words : ');
	$sel = $res->row->obs_sight_words;
	if($sel==1){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
	if($sel==2){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
	if($sel==3){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
	if($sel==4){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
	if($sel==5){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
	$pdf->Cell(70,6,$res->row->obs_sight_words_rem,'B');$pdf->ln(8);
	$pdf->Cell(5,6,'');$pdf->Cell(70,6,'Flash Cards Level : ');
	$sel = $res->row->obs_flash_cards;
	if($sel==1){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
	if($sel==2){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
	if($sel==3){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
	if($sel==4){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
	if($sel==5){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
	$pdf->Cell(70,6,$res->row->obs_flash_cards_rem,'B');$pdf->ln(8);
	$pdf->Cell(5,6,'');$pdf->Cell(70,6,'Fluency : ');
	$sel = $res->row->obs_fluency;
	if($sel==1){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
	if($sel==2){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
	if($sel==3){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
	if($sel==4){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
	if($sel==5){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
	$pdf->Cell(70,6,$res->row->obs_fluency_rem,'B');$pdf->ln(8);
	$pdf->Cell(5,6,'');$pdf->Cell(70,6,'Comprehension : ');
	$sel = $res->row->obs_comprehension;
	if($sel==1){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
	if($sel==2){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
	if($sel==3){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
	if($sel==4){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
	if($sel==5){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
	$pdf->Cell(70,6,$res->row->obs_comprehension_rem,'B');$pdf->ln(8);
	$pdf->Cell(5,6,'');$pdf->Cell(70,6,'Oral Counting : ');
	$sel = $res->row->obs_oral_counting;
	if($sel==1){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
	if($sel==2){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
	if($sel==3){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
	if($sel==4){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
	if($sel==5){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
	$pdf->Cell(70,6,$res->row->obs_oral_counting_rem,'B');$pdf->ln(8);
	$pdf->Cell(5,6,'');$pdf->Cell(70,6,'Recognizes Numbers : ');
	$sel = $res->row->obs_recognizes_numbers;
	if($sel==1){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
	if($sel==2){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
	if($sel==3){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
	if($sel==4){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
	if($sel==5){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
	$pdf->Cell(70,6,$res->row->obs_recognizes_numbers_rem,'B');$pdf->ln(8);
	$pdf->Cell(5,6,'');$pdf->Cell(70,6,'Associates Quantity with Numbers : ');
	$sel = $res->row->obs_associates_quantity;
	if($sel==1){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
	if($sel==2){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
	if($sel==3){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
	if($sel==4){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
	if($sel==5){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
	$pdf->Cell(70,6,$res->row->obs_associates_quantity_rem,'B');$pdf->ln(8);
	$pdf->Cell(5,6,'');$pdf->Cell(70,6,'Sequencing : ');
	$sel = $res->row->obs_sequencing;
	if($sel==1){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
	if($sel==2){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
	if($sel==3){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
	if($sel==4){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
	if($sel==5){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
	$pdf->Cell(70,6,$res->row->obs_sequencing_rem,'B');$pdf->ln(8);
	$pdf->Cell(5,6,'');$pdf->Cell(70,6,'Concept of Addition : ');
	$sel = $res->row->obs_concept_addition;
	if($sel==1){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
	if($sel==2){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
	if($sel==3){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
	if($sel==4){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
	if($sel==5){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
	$pdf->Cell(70,6,$res->row->obs_concept_addition_rem,'B');$pdf->ln(8);
	if($res->row->lib_code==3){
		$pdf->Cell(5,6,'');$pdf->Cell(70,6,'Concept of Subtraction : ');
		$sel = $res->row->obs_concept_substraction;
		if($sel==1){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
		if($sel==2){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
		if($sel==3){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
		if($sel==4){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
		if($sel==5){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
		$pdf->Cell(70,6,$res->row->obs_concept_substraction_rem,'B');$pdf->ln(8);
		}
	$pdf->Cell(5,6,'');$pdf->Cell(70,6,'Recognizes Geometrical Forms and Shapes : ');
	$sel = $res->row->obs_recognizes_geometrical;
	if($sel==1){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
	if($sel==2){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
	if($sel==3){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
	if($sel==4){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
	if($sel==5){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
	$pdf->Cell(70,6,$res->row->obs_recognizes_geometrical_rem,'B');$pdf->ln(8);
	$pdf->Cell(5,6,'');$pdf->Cell(70,6,'Names Geometrical Forms and Shapes : ');
	$sel = $res->row->obs_names_geometrical;
	if($sel==1){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
	if($sel==2){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
	if($sel==3){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
	if($sel==4){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
	if($sel==5){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
	$pdf->Cell(70,6,$res->row->obs_names_geometrical_rem,'B');$pdf->ln(8);
	$pdf->Cell(5,6,'');$pdf->Cell(70,6,'Forms Numbers : ');
	$sel = $res->row->obs_forms_numbers;
	if($sel==1){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
	if($sel==2){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
	if($sel==3){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
	if($sel==4){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
	if($sel==5){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
	$pdf->Cell(70,6,$res->row->obs_forms_numbers_rem,'B');$pdf->ln(8);
	}

$pdf->SetFont('Arial','B',9);
$pdf->Cell(70,6,'Academic Evaluation (Arabic)');
$pdf->ln();
$pdf->SetFont('Arial','',9);
$pdf->Cell(5,6,'');$pdf->Cell(70,6,'Reading : ');
$sel = $res->row->obs_ae_arabic_read;
if($sel==1){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
if($sel==2){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
if($sel==3){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
if($sel==4){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
if($sel==5){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
$pdf->Cell(70,6,$res->row->obs_ae_arabic_read_rem,'B');$pdf->ln(8);
$pdf->Cell(5,6,'');$pdf->Cell(70,6,'Writing : ');
$sel = $res->row->obs_ae_arabic_write;
if($sel==1){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
if($sel==2){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
if($sel==3){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
if($sel==4){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
if($sel==5){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
$pdf->Cell(70,6,$res->row->obs_ae_arabic_write_rem,'B');$pdf->ln(8);
$pdf->Cell(5,6,'');$pdf->Cell(70,6,'Understanding : ');
$sel = $res->row->obs_ae_arabic_understand;
if($sel==1){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
if($sel==2){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
if($sel==3){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
if($sel==4){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
if($sel==5){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
$pdf->Cell(70,6,$res->row->obs_ae_arabic_understand_rem,'B');$pdf->ln(8);
$pdf->Cell(5,6,'');$pdf->Cell(70,6,'Speaking : ');
$sel = $res->row->obs_ae_arabic_speak;
if($sel==1){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
if($sel==2){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
if($sel==3){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
if($sel==4){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
if($sel==5){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
$pdf->Cell(70,6,$res->row->obs_ae_arabic_speak_rem,'B');$pdf->ln(8);
$pdf->Cell(5,6,'');$pdf->Cell(70,6,'Participation : ');
$sel = $res->row->obs_ae_arabic_part;
if($sel==1){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
if($sel==2){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
if($sel==3){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
if($sel==4){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
if($sel==5){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
$pdf->Cell(70,6,$res->row->obs_ae_arabic_part_rem,'B');$pdf->ln(8);
$pdf->Cell(5,6,'');$pdf->Cell(70,6,'Allah\'s Names learned : ');
$pdf->Cell(70,6,$res->row->obs_ae_arabic_name,'B');$pdf->ln();
$pdf->Cell(5,6,'');$pdf->Cell(70,6,'Ahadiths learned : ');
$pdf->Cell(70,6,$res->row->obs_ae_arabic_ahadiths,'B');$pdf->ln();
$pdf->Cell(5,6,'');$pdf->Cell(70,6,'Du\'as learned : ');
$pdf->Cell(70,6,$res->row->obs_ae_arabic_dua,'B');$pdf->ln();$pdf->ln();
$pdf->SetFont('Arial','B',9);
$pdf->Cell(70,6,'Public Speaking');
$pdf->ln();
$pdf->SetFont('Arial','',9);
$pdf->Cell(5,6,'');$pdf->Cell(70,6,'Clarity of speech : ');
$sel = $res->row->obs_clarity;
if($sel==1){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
if($sel==2){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
if($sel==3){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
if($sel==4){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
if($sel==5){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
$pdf->Cell(70,6,$res->row->obs_clarity_rem,'B');$pdf->ln(8);
$pdf->Cell(5,6,'');$pdf->Cell(70,6,'Tone/Pitch : ');
$sel = $res->row->obs_tone_pitch;
if($sel==1){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
if($sel==2){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
if($sel==3){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
if($sel==4){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
if($sel==5){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
$pdf->Cell(70,6,$res->row->obs_tone_pitch_rem,'B');$pdf->ln(8);
$pdf->Cell(5,6,'');$pdf->Cell(70,6,'Confidence : ');
$sel = $res->row->obs_confidence;
if($sel==1){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
if($sel==2){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
if($sel==3){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
if($sel==4){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
if($sel==5){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
$pdf->Cell(70,6,$res->row->obs_confidence_rem,'B');$pdf->ln(8);
$pdf->Cell(5,6,'');$pdf->Cell(70,6,'Hand Coordination : ');
$sel = $res->row->obs_hand_coordination;
if($sel==1){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
if($sel==2){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
if($sel==3){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
if($sel==4){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
if($sel==5){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
$pdf->Cell(70,6,$res->row->obs_hand_coordination_rem,'B');$pdf->ln(8);
$pdf->Cell(5,6,'');$pdf->Cell(70,6,'Eye coordination : ');
$sel = $res->row->obs_eye_coordination;
if($sel==1){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
if($sel==2){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
if($sel==3){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
if($sel==4){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
if($sel==5){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
$pdf->Cell(70,6,$res->row->obs_eye_coordination_rem,'B');$pdf->ln(8);
$pdf->Cell(5,6,'');$pdf->Cell(70,6,'Body Language : ');
$sel = $res->row->obs_body_language;
if($sel==1){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
if($sel==2){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
if($sel==3){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
if($sel==4){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
if($sel==5){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
$pdf->Cell(70,6,$res->row->obs_body_language_rem,'B');$pdf->ln(8);
$pdf->Cell(5,6,'');$pdf->Cell(70,6,'Enthusiasm/Interest : ');
$sel = $res->row->obs_enthusiasm_interest;
if($sel==1){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
if($sel==2){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
if($sel==3){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
if($sel==4){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
if($sel==5){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
$pdf->Cell(70,6,$res->row->obs_enthusiasm_interest_rem,'B');$pdf->ln(8);
$pdf->Cell(5,6,'');$pdf->Cell(70,6,'Facial Expressions : ');
$sel = $res->row->obs_facial_expressions;
if($sel==1){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
if($sel==2){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
if($sel==3){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
if($sel==4){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
if($sel==5){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
$pdf->Cell(70,6,$res->row->obs_facial_expressions_rem,'B');$pdf->ln(8);
$pdf->Cell(5,6,'');$pdf->Cell(70,6,'Content : ');
$sel = $res->row->obs_content;
if($sel==1){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
if($sel==2){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
if($sel==3){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
if($sel==4){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
if($sel==5){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
$pdf->Cell(70,6,$res->row->obs_content_rem,'B');$pdf->ln(8);
$pdf->Cell(5,6,'');$pdf->Cell(70,6,'Vocabulary : ');
$sel = $res->row->obs_vocabulary;
if($sel==1){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
if($sel==2){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
if($sel==3){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
if($sel==4){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
if($sel==5){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
$pdf->Cell(70,6,$res->row->obs_vocabulary_rem,'B');$pdf->ln(8);
$pdf->Cell(5,6,'');$pdf->Cell(70,6,'Body Posture : ');
$sel = $res->row->obs_body_posture;
if($sel==1){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
if($sel==2){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
if($sel==3){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
if($sel==4){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
if($sel==5){$pdf->Cell(5,6,'X',1);}else{$pdf->Cell(5,6,'',1);}$pdf->Cell(3,6,'');
$pdf->Cell(70,6,$res->row->obs_body_posture_rem,'B');$pdf->ln(8);
$pdf->ln();$pdf->ln();
$pdf->Cell(30,6,'Remarks : ');$pdf->MultiCell(150,6,$res->row->remarks);
$pdf->Output();
?>